Since Gimp 2.10.10 I neither have a  Python-Fu entry nor are my Gimp Python
scripts accessible.

* Operating system: Linux (Lubuntu).
* Package: ppa (otto-kesselgulasch)


The call:

    $ gimp --verbose --console-messages

is answered by the system:

    (...)
    Querying plug-in: '/usr/lib/gimp/2.0/plug-ins/spyro_plus/spyro_plus.py'
    gimp: LibGimpBase-WARNING: gimp: gimp_wire_read(): error
    Terminating plug-in:
'/usr/lib/gimp/2.0/plug-ins/spyro_plus/spyro_plus.py'
    ((and all my own python scripts))

Might it be related to the fact that my system knows to Pythons:  *Python*
--which is Python 2.7 --  and *Python3*?

It is weird that that I am the only one who ist faced with these problems?




--
Sent from: http://gimp.1065349.n5.nabble.com/Users-f3.html
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to